﻿@charset "utf-8";

.nivoSlider {
    position: relative;
}

    .nivoSlider img {
        left: 0px;
        top: 0px;
        position: absolute;
    }

    .nivoSlider a.nivo-imageLink {
        margin: 0px;
        padding: 0px;
        border: 0px currentColor;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        display: none;
        position: absolute;
        z-index: 6;
    }

.nivo-slice {
    height: 100%;
    display: block;
    position: absolute;
    z-index: 5;
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
}

.nivo-caption {
    background: rgb(0, 0, 0);
    padding: 30px 20px 40px;
    left: 0px;
    top: -300px;
    width: 300px;
    color: rgb(119, 119, 119);
    position: absolute;
    z-index: 8;
    opacity: 0.7;
}

    .nivo-caption p {
        margin: 0px;
        padding: 0px;
    }

    .nivo-caption a {
        display: inline !important;
    }

.nivo-html-caption {
    display: none;
}

.nivo-directionNav a {
    top: 50%;
    position: absolute;
    z-index: 9;
    cursor: pointer;
}

.nivo-prevNav {
    background: url("prev.png") no-repeat;
    left: 25px;
}

.nivo-nextNav {
    background: url("next.png") no-repeat;
    right: 25px;
}

.nivo-controlNav a {
    position: relative;
    z-index: 9;
    cursor: pointer;
}

    .nivo-controlNav a.active {
        font-weight: bold;
    }
